Orthocare Client Portal - Bug #12009

Result Page > there is scanner on result page but no code appeared with the scanner to scan the

result.
12/18/2024 06:04 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: Shan Ul Habib
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/18/2024

0%
0.00 hour
0.00 hour
History
#1 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib
#2 - 12/20/2024 01:31 PM - Shan Ul Habib
- Status changed from New to Resolved
#3 - 12/23/2024 11:15 AM - priyanka Sharma
- Status changed from Resolved to Closed
